<?xml version="1.0" encoding="UTF-8"?>
<rcfilter>
    <description>Dreamcast: Redream: No Emulator, Not Ignored</description>
    <group>
        <type game="true" bios="false" app="false" />
        <emulator device="windows" emulator="redream" include="false" />
        <mystatus status="ignored" include="exclude" />
    </group>
</rcfilter>